# Generated by Django 5.0.6 on 2024-06-26 08:02

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0006_agent_qa_agent_text'),
    ]

    operations = [
        migrations.AddField(
            model_name='agent',
            name='files',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.DeleteModel(
            name='AgentFile',
        ),
    ]
